<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.000000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">114.523002624512</MDI>
      <MDI key="STATISTICS_MEAN">2.005394888171</MDI>
      <MDI key="STATISTICS_STDDEV">5.473020317373</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
